/*     38739 : Image      */
.img__38739__ {max-width:100%}
.img__38739__ * {box-sizing:border-box}
.img__38739__ a {display:block;vertical-align:top}
.img__38739__ img {width:px;vertical-align:top}

/*     39996 : Blank      */
.solid_line__39996__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__39996__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39996__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39996__ {height:0px;}
}

/*     38740 : Title Text      */
.title__38740__ {font-size:0}
.title__38740__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__38740__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__38740__.style_top p {padding-top:10px}
.title__38740__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__38740__.style_right p {padding-right:14px}
.title__38740__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__38740__.style_bottom p {padding-bottom:12px}
.title__38740__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__38740__.style_left p {padding-left:14px}
.title__38740__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__38740__.style_circle1 p {padding-left:18px}
.title__38740__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38740__.style_circle2 p {padding-left:18px}
.title__38740__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__38740__ p {font-size:32px}
	.title__38740__.style_top p:before {width:32px}
	.title__38740__.style_right p:before {height:32px}
	.title__38740__.style_bottom p:before {width:32px}
	.title__38740__.style_left p:before {height:32px}
}

/*     38742 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__38742__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__38742__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__38742__ ul li:first-child {margin-top:0}
.text_list__38742__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__38742__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__38742__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__38742__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__38742__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__38742__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__38742__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__38742__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__38742__ ul li {font-size:15px}
}

/*     38743 : button      */
.button__38743__ {font-size:0}
.button__38743__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__38743__.style_line a {background:transparent;color:#333333}
.button__38743__.pd_small a {padding:8px 15px;}
.button__38743__.pd_medium a {padding:10px 22px;}
.button__38743__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__38743__ a {font-size:15px}
	.button__38743__.pd_small a {padding:10px 20px;}
	.button__38743__.pd_medium a {padding:12px 30px;}
	.button__38743__.pd_large a {padding:15px 60px;}
}

/*     38744 : dotted line      */
.dashed_line__38744__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__38744__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__38744__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__38744__ {height:20px}
}

/*     39997 : Blank      */
.solid_line__39997__ {box-sizing:border-box; display:block; position:relative; width:100%; height:34px;}
.solid_line__39997__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__39997__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__39997__ {height:0px;}
}

/*     38745 : Title Text      */
.title__38745__ {font-size:0}
.title__38745__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__38745__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__38745__.style_top p {padding-top:10px}
.title__38745__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__38745__.style_right p {padding-right:14px}
.title__38745__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__38745__.style_bottom p {padding-bottom:12px}
.title__38745__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__38745__.style_left p {padding-left:14px}
.title__38745__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__38745__.style_circle1 p {padding-left:18px}
.title__38745__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__38745__.style_circle2 p {padding-left:18px}
.title__38745__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__38745__ p {font-size:32px}
	.title__38745__.style_top p:before {width:32px}
	.title__38745__.style_right p:before {height:32px}
	.title__38745__.style_bottom p:before {width:32px}
	.title__38745__.style_left p:before {height:32px}
}

/*     38747 : List type icon      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__38747__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__38747__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__38747__ ul li:first-child {margin-top:0}
.text_list__38747__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__38747__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__38747__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__38747__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__38747__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__38747__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__38747__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__38747__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__38747__ ul li {font-size:15px}
}

/*     38748 : button      */
.button__38748__ {font-size:0}
.button__38748__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #333333;border-radius:0px;background:#333333;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__38748__.style_line a {background:transparent;color:#333333}
.button__38748__.pd_small a {padding:8px 15px;}
.button__38748__.pd_medium a {padding:10px 22px;}
.button__38748__.pd_large a {padding:12px 30px;}

@media all and (min-width:1024px){
	.button__38748__ a {font-size:15px}
	.button__38748__.pd_small a {padding:10px 20px;}
	.button__38748__.pd_medium a {padding:12px 30px;}
	.button__38748__.pd_large a {padding:15px 60px;}
}

/*     38749 : Image      */
.img__38749__ {max-width:100%}
.img__38749__ * {box-sizing:border-box}
.img__38749__ a {display:block;vertical-align:top}
.img__38749__ img {width:px;vertical-align:top}

